
.container--privacy{
  width: 100%;
  height: 80vh;
  display: flex;
  align-items: center;
  background-image: url('../assets/img/covers/Bg_bl_l.svg');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.privacy--text{
  margin-left: 30px;
  z-index: 2;
  font-size: 16pt;
}
.privacy--text p{
  font-size: 30pt;
  font-family: var(--Pangram_ExtraBold);
  line-height: 40pt;
}
.privacy--vector{
  width: 100%;
  height: 70%;
  background-image: url('../assets/img/vector/privacy_policy.svg');
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  z-index: 1;
  bottom: 20%;
  animation: homeVectorAnimation 8s infinite;
}

@keyframes homeVectorAnimation {
  0%{
      transform: translateY(0%);
  }
  50%{
      transform: translateY(-3%);
  }
  100%{
      transform: translateY(0%);
  }
}

.privacy_cont{
  width: 100%;
  max-width: 1000px;
  padding: 50px 20px ;
  color: var(--BlackColor);
  margin: auto;
  text-align: justify;
}

.privacy_cont p{
  font-family: var(--Pangram_Medium);
}
.privacy_cont div{
  width: 100%;
  padding: 30px;
  text-align: center;
}
.privacy_cont div a{
  color: var(--BlackColor);
  text-decoration: none;
  font-family: var(--Pangram_ExtraBold);
}

.privacy_cont p span{
  font-family: var(--Pangram_ExtraBold);
}

.privacy_cont ol{
  padding: 20px 50px;
}

.privacy_cont section{
  text-align: right;
}

@media screen and (max-width:768px){
  .privacy_cont p, .privacy_cont div{
    font-size: 10pt;
  }
  .privacy_cont ol{
    padding: 20px 30px;
  }
  .privacy_cont li{
   font-size: 10pt;
  }
  .privacy--vector{
    display: none;
  }
  .privacy--text{
    width: 100%;
    padding: 20px;
    text-align: center;
    margin: 0;
    margin-bottom: 100px;
  }
  .container--privacy{
    height: 60vh;
  }
  .privacy_cont{
    padding: 0px 20px ;
  }
}